Error para ver videos flash para version 4.3.3 (8j2)

franirene

Usuario
Usuario
Mensajes
1
Puntos de reacción
0
Puntos
0
hola tengo iphone 4 liberado con version 4.3.3 (8j2), he instalado benm.at repo para ver videos flash, pero me da un error, me podria informar alguien de que puedo hacer, soy novato, tambien he instalado skyfire y tampoco puedo ver los videos flash, necesito ver videos que me aparecen en el correo y no puedo ,gracias.
 
Arriba